/**
 * generated by Xtext 2.15.0
 */
package org.xtext.example.mydsl.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;
import org.eclipse.xtend.lib.annotations.FinalFieldsConstructor;
import org.xtext.example.mydsl.ui.AbstractFormulaUiModule;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
@FinalFieldsConstructor
@SuppressWarnings("all")
public class FormulaUiModule extends AbstractFormulaUiModule {
  public FormulaUiModule(final AbstractUIPlugin plugin) {
    super(plugin);
  }
}
